A:hover		{
			color: red
			}

A.b:hover		{
			color: red
			}

A			{
			text-decoration: none
			}

A.b			{
			text-decoration: none;
			color: black
			}

BODY		{
			background-image: url(logo.gif);
			background-attachment: fixed;
			background-repeat: no-repeat; 
			background-position: 50% 50%
		} 

.rubrik_org	{
			font-size: 20px;
			line-height: 22px;
			font-family: Times, Geneva, Verdana, serif; 
			font-weight: bolder;
			color: #ffffff;
			background: #000080
			}

.rubrik		{
			font-size: 20px;
			line-height: 24px;
			font-family: Georgia, Times, Geneva, Arial, serif; 
			color: #000000;
			background: #f5e619
			}

.kapelltext	{
			font-size: 15px;
			line-height: 17px;
			font-family: Verdana, Geneva, Arial, sans-serif; 
			font-weight: normal;
			color: #000000;
			background: #ffffff
			}

.mobiltext	{
			font-size: 10px;
			line-height: 12px;
			font-family: Verdana, Geneva, Arial, sans-serif; 
			font-weight: normal;
			color: #000000;
			background: #ffffff
			}

.text		{
			font-size: 15px;
			line-height: 17px;
			font-family: Verdana, Geneva, Arial, sans-serif; 
			color: #000000;
			background: #f5e619
			}

.copy		{
			font-size: 10px;
			line-height: 12px;
			font-family: Verdana, Geneva, Arial, sans-serif; 
			font-weight: normal;
			color: #000000;
			background: #f5e619
			}

.liten		{
			font-size: 4px;
			line-height: 4px;
			font-family: Verdana, Geneva, Arial, sans-serif; 
			font-weight: normal;
			color: #000000;
			background: #f5e619
			}